#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.1.0
visibility:           public
id:                   persistent-sqlite-2.13.1.0-GBnwlUjXRbPL16GTsuvokU
key:                  persistent-sqlite-2.13.1.0-GBnwlUjXRbPL16GTsuvokU
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  6971d9c0052d713d4de1b7d71c716b5a
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-sqlite
hs-libraries:         HSpersistent-sqlite-2.13.1.0-GBnwlUjXRbPL16GTsuvokU
extra-libraries:      pthread sqlite3
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-BMh3iHHTI0gHt0Dylehz6l
    containers-0.6.4.1 microlens-th-0.4.3.14-AKNvIwdJVYaDQVlM4liVo5
    monad-logger-0.3.40-IeOkaHJfsRMfVqNtQz0q9 mtl-2.2.2
    persistent-2.13.3.5-DfPUqjX1j3K87hUiWmcOeY
    resource-pool-0.2.3.2-GsM4hNs8nQMEa6gBi1Aha1
    resourcet-1.2.6-AxGnFNcJUU7HubtKqXQpkz text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

